unzip Capacitor_SMD.3dshapes.zip
unzip Capacitor_Tantalum_SMD.3dshapes.zip
unzip Diode_SMD.3dshapes.zip
unzip LED_SMD.3dshapes.zip
unzip Package_SO.3dshapes.zip
unzip Package_TO_SOT_SMD.3dshapes.zip
unzip sot-223-5.zip
unzip 3d_smd_resistors.zip
unzip pin_strip_2mm54.3dshapes
